/* Client Override Variables Example Set */
:root {
    /* Colors */
    --client--primary-color: rgb(255, 107, 51);
    --client--primary-color--light: rgb(255, 107, 51, .7);
    --client--primary-hover: rgb(255, 107, 51);
    --client--primary-active: #8700c7;
    --client--secondary-color: rgb(0, 30, 98);
	--client--secondary-color--light: rgb(0, 30, 98);
    --client--secondary-color--lighter: rgb(0, 30, 98, .7);
	--client--secondary-active: rgb(0, 30, 98);
	
	/*
    --client--secondary-hover: #00bfa1;
    --client--tertiary-color: #999999;
    --client--quatenary-color: #242424;
    --client--background-color: #dedede;
    --client--overlay-color: #000000;
    --client--content-bg-color: #FDFDFD;
    --client--neutral-light: #ededed;
    --client--neutral-medium: #CCCCCC;
    --client--neutral-dark: #c5c5c5;
    --client--global-font-color: #000000;
    --client--disabled-bg: #FAFAFA;
    --client--disabled-border: #F0F0F0;
    --client--link-text-color: #333333;
    --client--warning-color: #FF9106;
    --client--error-color: #D70000;
    --client--success-color: #00CC00;
    --client--box-shadow-color: #d7d7d7;
    --client--meta-pane-background-color: #242424;
	*/
    

    /* Sizes & Spacing
    --client--content-block-width: 437px;
    --client--triple-block-width: 1351px;
    --client--padding-content-block: 20px;
    --client--spacing-sm: 5px;
    --client--spacing-md: 10px;
    --client--spacing-lg: 20px;
    --client--header-height: 140px;
    */

    /* Fonts
    --client--primary-font: 'Poppins', sans-serif;
    --client--title-font: 'Poppins', sans-serif;
    --client--font-size-base: 13px;
    --client--font-size-title: 22px;
    --client--font-size-subtitle: 16px;
    */

    /* Shadows & Borders
    --client--box-shadow: 2px 2px 10px var(--box-shadow-color);
    --client--box-shadow-secondary: 5px 5px 10px -5px gray;
    --client--box-shadow-tertiary: 0px 0px 25px #333333;
    --client--box-shadow-quatenary: 0px 0px 25px #7F7F7F;
    --client--box-shadow-silver: -5px -5px 10px -5px silver;
    --client--box-shadow-silver-secondary: -5px -5px 10px -5px silver;
    --client--box-shadow-gray: 0px 0px 10px 0px gray;
    --client--box-shadow-darkgray: 0px 0px 10px 0px darkgray;
    --client--box-shadow-darkgray-secondary: -5px -5px 10px -5px darkgray;
    --client--box-shadow-dark-transparent: 2px 4px 16px rgba(0,0,0, 0.4);
    --client--border: 1px solid var(--neutral-medium);
    --client--border-radius: 2px;
    --client--content-block-radius: 1rem;
    */
}

.wcc_ContentBlockContentCell label, .wcc_ContentBlockContentCell span 
{
    white-space: normal;
}

/*overrule backoffice styling*/
.wcc_Body {
	background-color:#fff;
}

.wcc_PageTitle, .wcc_PageContext {
	background-color:#fff!important;
}

.wcc_PageContext:before, .wcc_PageContext:after {
	display:none!important;
}

.wcc_MaxWidth {
	margin:0 auto;
}

.wcc_ContentBlockFullHeight {
	background-color:#fff;
}

.wcc_FooterContainer {
	background-color:#fff;
}

.saveControl a.saveControl_Tab {
	background-color:var(--client--primary-color);
}

a.saveControl_Tab:hover {
	background-color:var(--client--primary-color--light)!important;
}

.tabControl_Tab a.status_Tab {
	color:#000;
}

.wcc_ContentBlockTitle {
	color: var(--client--secondary-color);
}

.wcc_ContentBlockSubTitle {
	text-transform:capitalize;
}

.bijeenkomstHome_StatusTab {
	color:var(--client--primary-color);
	text-transform:capitalize;
}

/* bijeenkomst/deelname.aspx*/
.toastNotification {
	background-color: var(--client--primary-color);
}

.characteristicValueEditor_EditPanel {
	width:100%;
}
	
.bijeenkomsthome, .beheerdeelname{
	font-size:1rem;
}	

.wcc_Title span {
	color: var(--client--primary-color);
}

.wcc_Title span[id*="_pageTitleLabel"] {
	font-size: 16px;
    text-transform: capitalize;
}

.wcc_Title span[id*="_pageContentLabel"] {
	font-size: 28px;
}

.bijeenkomstHome_ActionTab {
	background-color: var(--client--primary-color);
	margin:0 .5rem 0 0;
}

.bijeenkomstHome_ActionTab:hover {
	background-color: var(--client--primary-color--light);
}

.actionTabImageSignout, .actionTabImageRegister, .bijeenkomstHome_ShowParticipantsDivIcon {
	display:none;
}

.bijeenkomstHome_ShowParticipantsDiv {
	border:var(--client--secondary-color);
	background-color:var(--client--secondary-color);
	color:#fff;
}

#sideNavBox #DeltaPlaceHolderLeftNavBar {
	background-color: var(--client--primary-color) !important;
}